I have 2 warnings on The Hub, what do I do?

I'm not a developer so this has me stumped.

I 'm getting these two warnings on each of my WP sites and I'm at a loss for what I need to do.

1. Hummingbird v 1.3.3 - Fix: Parse error in CloudFlare module when ASP tags detection was active in PHP
2. WPMU DEV Dashboard v 4.1.2 - WP 4.6 compatibility fixes